PDA

View Full Version : Update 1.1.7 - was soll denn der Mist?!



magic-witch
09-01-2015, 01:19 PM
Was soll denn der Müll, dass man erst ab Burglevel 15 in den Superminen sammeln darf?

Caso Limite
09-01-2015, 01:35 PM
Also ich komme mit meiner alten Game version noch rauf.aber ich habe das Update auch nicht Installiert,werde ich dann wohl auch nicht.
Danke für die Info.

Lord Alucardson
09-01-2015, 01:42 PM
Empfehlung: stellt das automatische update ab.
Ich hab meinen Farmacc zum Glück auf dem Handy und der Hauptacc auf'm Tablet ... Beim handy ist das update nun aus und ich farme da in ruhe weiter.

Gerade die kleinen Burgen brauchen den Schutz der Allimine.

JinLing76
09-01-2015, 01:53 PM
Hahaha sehr lustig...Tab und Handy haben das Update schon gemacht 😢😭

Amarillis
09-01-2015, 01:54 PM
ich kann noch farmen mit meinen Accounts under lvl15

magic-witch
09-01-2015, 01:59 PM
Zu spät, ich kann auch nicht mehr zurück. Hab die Hauptburg auf dem Handy, die ist eh größer als 15. Aber die Farm nur via Facebook. Echt blöd...

v600flex
09-01-2015, 02:50 PM
Ich habe soeben 2mal.das 3400 gold paket gekauft mit sofort ueberweisung.beide wurden vom.konto abgezogen.aber es wurde kein gold gut geschrieben.geht das jetzt schon so los.?

SeMeX
09-01-2015, 05:10 PM
Ich selber finde es ne Sauerei. Habe 2 Farm Accounts beide unter Burg Level 15 . Die starken Spieler bei uns im Kingdom haben ihre Farm Burgen alle über Level 15 teilweise sogar 20 etc. Die kleinen gucken und mal wieder in die röhre und die großen können ohne Nachteile weiter machen. Wie soll man dann irgendwann mal eine Chance haben. Und gerade beim killevent war es immer ein super Schutz.

Caso Limite
09-02-2015, 08:55 AM
Ich weiß nicht was ihr habt...alle in meiner Allianz können unter lvl 15 auch in die Mine. (laut deren aussage)

pk0815
09-02-2015, 08:58 AM
Ich weiß nicht was ihr habt...alle in meiner Allianz können unter lvl 15 auch in die Mine. (laut deren aussage)

Jepp... Kann ich bestätigen!

Amarillis
09-02-2015, 11:55 AM
ich kanns auch bestätigen

Lord Alucardson
09-02-2015, 07:08 PM
Laut Updatebeschreibung sollte das Kirche ner mehrnkönnen, erst wieder ab Lev15.
Vielleicht ein Bug? Aber wenn, dann bestimmt Einer, der bald repariert wird. 😒

Lord Alucardson
09-02-2015, 07:29 PM
Ach ja, Einige kommen da nicht mehr drauf und bekommen nur eine Fehlermeldung angezeigt .... natürlich verbuggt, denn da fehlt der Text und es gibt nur einen OK-Button.

Caso Limite
09-03-2015, 07:12 AM
Laut Aussagen meiner Leute kommen alle unter lvl9 nicht drauf...also bitte schreibt das lvl auf von denen die nicht rauf kommen

Lord Alucardson
09-03-2015, 08:17 AM
bekannt 4 bis 12 ... aktuell,
also alles unter 15.

Einoge können, andere nicht, manche haben das update geblockt, aber auch das hilft nicht.
Eine 7 kam vor dem Update nicht drauf und danach auch nicht.
Und bei iOS ist eh alles anders, denn die sehen scheinbar immernoch nichtmal das Allilager. 👎

Caso Limite
09-03-2015, 08:36 AM
Nein die haben 4 Versionen Unterschied glaube ich..wenn nicht sogar 5.
Scheint ja wahllos zu sein...ich hatte das Update geblockt und kam unter 15 drauf.mit update auch unter 15 möglich.

TEDETZE
09-05-2015, 04:40 PM
Mein Allianz Chat funktioniert nicht mehr richtig, nur wenn ich selber etwas hinein schreibe, kann ich auch die anderen Einträge sehen. Der Königreich Chat funktioniert ohne Probleme. Ich weiß nicht, ob es am letzten Update liegt.

Lord Alucardson
09-05-2015, 06:18 PM
Bei uns funktioniert auf mehreren Geräten der Chat schon länger nicht richtig ... Beim Neueinloggen ist der Allichat leer und ab da kann man dann was lesen, aber alte Nachrichten werden nicht nachgeladen.
EDIT: Das hier jetzt ist im neuen Thread "Chat".

So, das mit der Allimime hat sich entschärft, denn man darf nun ab Lev9 da drauf und nicht wie ursprünglich erst ab Lev15.

Viva la revolution 😼

TEDETZE
09-06-2015, 04:24 PM
Danke für die Info.